<ion-view view-title="">
  <!-- do you want padding? -->
  <ion-content class="pregunta6">

    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form ">
      <div class="content padding">

        <div class="item item-divider ">
          <p><b>Incluya aquí enlaces a sitios de internet que muestren las realizaciones o actividades del nominado</b> <br> (ej. videos, fotos, noticias, perfiles, etc.)</p>
          <label for="" class="item item-input">
            <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.huella" required></textarea>
          </label>
        </div>

        <div class="item ">
          <input type="checkbox" ng-model="ctrl.terminos" name="vehicle" value="Bike" required> Acepto que he leído los <a ui-sref="main.terminos">términos y condiciones</a><br>
        </div>
      </div>

      <div class=" bar-footer footer-ganadores">
        <div class="row">
          <div class="col">
            <span class="fs1 ff-helvetica" ui-sref="main.pregunta5">
              Atras
            </span>
          </div>
          <div class="col">
            <span ng-click="ctrl.terminar(ctrl.terminos)" class="fs1 ff-helvetica">
              Finalizar
            </span>
          </div>
        </div>
      </div>

    </form>

  </ion-content>
</ion-view>